table.tableWithBorders {
	text-align: center;
	border: 1px solid #aaaaaa;
	width: 100%;
        width:90%;
        border-collapse: collapse;
        border:1pt solid black;
        padding-bottom:2px;
        padding-top:5px;
        padding-right:1px;
        padding-left:1px;
}

table.tableWithBorders tr:first-child {
        background-color:palegoldenrod;
        font-weight:bold
}
table.tableWithBorders td {
        border:1pt solid black;
}

.nobreak {
        white-space: nowrap;
}

.new-page {
        margin-top: 10px;
        margin-bottom: 10px;
}

.colplot {
	border:1pt solid black;
}

.center {
	width: 100%;
	text-align: center;
}

* {
	overflow: visible !important;
}

@media print {
        .new-page {
                page-break-after: always !important;
        }
}
